Bug 10000 - X causes freeze
X causes freeze
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
Depends On:
  Show dependency treegraph
Reported: 2000-03-05 20:25 EST by Wil Harris
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-03-06 10:32:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Wil Harris 2000-03-05 20:25:52 EST
When a machine go into power save mode in X the machine hard crashes with
no warning or log. Putting the machine at run level3 will solve the
problem. This is a stock 6.1 machine+errata. This occurs on an IBM
Netfinity 5600 with a Matrox|MGA G200 video card.
Comment 1 Preston Brown 2000-03-06 10:32:59 EST
you need to turn off apm.

Note You need to log in before you can comment on or make changes to this bug.